RubyGems Navigation menu

logstash-input-tcp 6.2.0-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.2.1 - August 25, 2021 java (5.6 MB)
  2. 6.2.0 - June 28, 2021 java (5.59 MB)
  3. 6.1.1 - June 18, 2021 java (5.59 MB)
  4. 6.1.0 - June 17, 2021 java (5.38 MB)
  5. 6.0.10 - April 22, 2021 java (5.38 MB)
Show all versions (59 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

ceee338b148e16baaaf6f3fbb08287b6e3ff8e0896adee8fb533f942741f4325

Total downloads 4,398,905

For this version 40,416

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: